For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
AI agentsStatus PageContact sales
HomeGuidesDeveloper ToolsChangelogsCookbooks
HomeGuidesDeveloper ToolsChangelogsCookbooks
    • Payabli developer overview
    • Developer quickstart
    • Developer testing guide
    • Test accounts
  • API
    • Using the API
    • API responses
    • API changelog
          • POSTCreate user
          • GETGet user
          • PUTUpdate user
          • DELDelete user
          • PUTConfigure MFA
          • POSTAuthenticate user
          • POSTRefresh token
          • GETLogout user
          • PUTUpdate password
          • POSTReset password
          • POSTValidate MFA
          • POSTResend MFA code
          • GETList users by org
          • GETList users by paypoint
    • Webhooks
  • Embedded Components
    • Overview
    • EmbeddedMethod UI
    • PayMethod UI
    • VirtualTerminal UI
    • ExpressCheckout UI
    • Changelog
  • Server SDKs
    • Server SDKs overview
  • Other tools
    • Postman collection
    • Payabli MCP
    • Example apps

© 2026 Centavo, Inc. All rights reserved | Centavo (DBA Payabli) is a registered Payment Facilitator of PNC Bank, N.A., Pittsburgh, PA. Payabli is a registered ISO/MSP of Merrick Bank, South Jordan, UT.

PayabliTest Cards & AccountsPay In StatusesPay Out StatusesTrust Center
LogoLogo
AI agentsStatus PageContact sales
APIPay Ops endpointsUser management

Update password

|View as Markdown|Open in Claude|
PUT
/User/authpsw
PUT
/api/User/authpsw
$curl -X PUT https://api-sandbox.payabli.com/api/User/authpsw \
> -H "requestToken: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{
2 "responseText": "Success",
3 "isSuccess": true
4}
Use this endpoint to change the password for a user within an organization.
Was this page helpful?
Previous

Logout user

Next

Reset password

Authentication

requestTokenstring
API Key authentication via header

Request

This endpoint expects an object.
pswstringOptional
New User password

Response

Success
responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

isSuccessboolean

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error